﻿/* This file skins tableSorter */

table.tablesorter {
	width: 100%;
}
table.tablesorter thead tr .header {
	background-image: url(../image/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(../image/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../image/desc.gif);
}
